xfce4-clipman-plugin_1.2.3-1+b1_amd64.deb


Advertisement

Description

xfce4-clipman-plugin - clipboard history plugin for Xfce panel

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name xfce4-clipman-plugin
Package version 1.2.3
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 82 B
Download size 42.23 KB
Official Mirror ftp.br.debian.org
Clipman enables you to store and recall X selections, as well as GTK+
clipboard content. You can also define actions to be triggered by selecting
some text pattern.
This package contains the Xfce panel plugin.

Alternatives

Package Version Architecture Repository
xfce4-clipman-plugin_1.2.3-1+b1_i386.deb 1.2.3 i386 Debian Main
xfce4-clipman-plugin - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.4
libcairo2 >= 1.2.4
libdbus-1-3 >= 1.0.2
libdbus-glib-1-2 >= 0.78
libexo-1-0 >= 0.5.0
libfontconfig1 >= 2.9.0
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.18.0
libgtk2.0-0 >= 2.24.0
libice6 >= 1:1.0.0
libpango1.0-0 >= 1.14.0
libsm6 -
libx11-6 -
libxfce4ui-1-0 -
libxfce4util4 >= 4.3.99.2
libxfconf-0-2 >= 4.6.0
libxtst6 -
xfce4-clipman >= 2:1.1.3-4.1
xfce4-panel << 4.9
xfce4-panel >= 4.7.7

Download

Type URL
Binary Package xfce4-clipman-plugin_1.2.3-1+b1_amd64.deb
Source Package xfce4-clipman-plugin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install xfce4-clipman-plugin deb package:
    # sudo apt-get install xfce4-clipman-plugin

Files

Path
/usr/lib/x86_64-linux-gnu/xfce4/panel/plugins/libclipman.so
/usr/share/doc/xfce4-clipman-plugin/changelog.Debian.gz
/usr/share/doc/xfce4-clipman-plugin/changelog.gz
/usr/share/doc/xfce4-clipman-plugin/copyright
/usr/share/xfce4/panel/plugins/xfce4-clipman-plugin.desktop

Changelog

2012-04-09 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.2.3-1) unstable; urgency=low
* New upstream release.
* debian/rules:
- build with --parallel.
- configure with --disable-static and stop removing .a files.
* debian/control:
- update standards version to 3.9.3.
- update debhelper build-dep to 9. 
2011-11-01 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.2.2-1) unstable; urgency=low
* New upstream release.
* debian/patches:
- 01_fix-symlink-doc-creation dropped. included upstream.
* debian/control:
- add build-dep on libxtst-dev.
* debian/xfce4-clipman-plugin.install:
- update panel plugin install path.
* debian/rules:
- update path in rm rule.
2011-10-24 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.2.0-1) unstable; urgency=low
* New upstream release.
* debian/patches:
- 0001-daemon-Fix-possible-NULL-values-bug-6119-6120 and 02_use-exo-1
dropped, included upstream.
- 01_fix-symlink-doc-creation added, fix target symlinks in documentation.
* debian/control:
- move libxfcegui4-dev build-dep to libxfce4ui-1-dev.
- update debhelper build-dep to 8.9.4 for hardening support.
- add a build-dep on dpkg-dev 1.16.1 for hardening support.
- drop build-dep on hardening-includes
* debian/xfce4-clipman.install:
- documentation is now in /u/s/doc
* debian/rules:
- use debhelper 9 hardening support
* debian/compat bumped to 9.
2011-09-05 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.1.3-5) unstable; urgency=low
[ Mike Massonnet ]
* debian/*.install:
- install translations and images in xfce4-clipman instead of
xfce4-clipman-plugin                                      closes: #626040
* debian/control:
- bump conflict/replace up to 2:1.1.3-4.1
- xfce4-clipman-plugin depends on version 2:1.1.3-4.1 from xfce4-clipman
2011-04-19 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.1.3-4) unstable; urgency=low
[ Yves-Alexis Perez ]
* debian/control:
- add build-dep on libxfcegui4-dev.
- update standards version to 3.9.2.
- update dh build-dep to 7.0.50~ for overrides.
- add build-dep on hardening-includes.
- remove Simon and Emanuele from uploaders, thanks to them.
- update Xfce build-deps to 4.8.
- drop cdbs build-dep.
* debian/rules:
- switch to dh7 tiny rules
- pick {C,LD}FLAGS from dpkg-buildflags.
- add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
- add hardening flags to {C,LD}FLAGS
* Switch to 3.0 (quilt) source format.
[ Lionel Le Folgoc ]
* Port to exo 0.5.x:
- debian/patches/02_use-exo-1.patch: added.
- debian/patches/series: refreshed.
- debian/control: change libexo-0.3-dev b-dep to libexo-1-dev.
2010-03-28 - Lionel Le Folgoc <mrpouit@gmail.com>
xfce4-clipman-plugin (2:1.1.3-3) unstable; urgency=low
* debian/patches/0001-daemon-Fix-possible-NULL-values-bug-6119-6120.patch:
fix crash occurring on panel shutdown. lp: #532537
* debian/rules: include simple-patchsys.mk.
2010-01-09 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.1.3-2) unstable; urgency=low
* debian/rules:
- drop useless removal of config.status, fix ftbfs          closes: #564398
* debian/control:
- use << instead of < in conflicts/replaces.
2009-11-15 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.1.3-1) unstable; urgency=low
* New upstream release.
2009-11-15 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.1.2-1) unstable; urgency=low
* New upstream release.
* debian/control:
- build-dep on libunique.
2009-09-30 - Yves-Alexis Perez <corsac@debian.org>
xfce4-clipman-plugin (2:1.1.1-1) unstable; urgency=low
* New upstream release.

See Also

Package Description
xfce4-clipman_1.2.3-1+b1_amd64.deb clipboard history utility
xfce4-cpufreq-plugin_1.0.0-4+b1_amd64.deb cpufreq information plugin for the Xfce4 panel
xfce4-cpugraph-plugin_1.0.3-1+b1_amd64.deb CPU load graph plugin for the Xfce4 panel
xfce4-datetime-plugin_0.6.1-3+b1_amd64.deb date and time plugin for the Xfce4 panel
xfce4-dev-tools_4.10.0-2_amd64.deb Script to help building Xfce from git
xfce4-dict_0.6.0-5+b1_amd64.deb Dictionary plugin for Xfce4 panel
xfce4-diskperf-plugin_2.5.4-1+b1_amd64.deb disk performance display plugin for the Xfce4 panel
xfce4-fsguard-plugin_1.0.1-1+b1_amd64.deb filesystem monitor plugin for the Xfce4 panel
xfce4-genmon-plugin_3.4.0-1+b1_amd64.deb Generic Monitor for the Xfce4 panel
xfce4-goodies_4.8.2_amd64.deb enhancements for the Xfce4 Desktop Environment
xfce4-hdaps_0.0.9-1+b1_amd64.deb plugin to indicate the status of HDAPS for the Xfce4 panel
xfce4-indicator-plugin_0.5.0-1+b2_amd64.deb plugin to display information from applications in the Xfce4 panel
xfce4-linelight-plugin_0.1.7-2+b1_amd64.deb Search plugin for Xfce panel
xfce4-mailwatch-plugin_1.1.0-5+b1_amd64.deb mail watcher plugin for the Xfce4 panel
xfce4-messenger-plugin_0.1.0-5+b1_amd64.deb Dbus messages plugin for xfce4-panel
Advertisement
Advertisement